Bug 102631 - [PATCH] Update multimedia/quodlibet to 0.23.1
[PATCH] Update multimedia/quodlibet to 0.23.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: alexbl
Depends on:
  Show dependency treegraph
Reported: 2006-08-29 06:10 UTC by johnson.peter
Modified: 2006-09-27 04:10 UTC (History)
0 users

See Also:

file.diff (11.83 KB, patch)
2006-08-29 06:10 UTC, johnson.peter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnson.peter 2006-08-29 06:10:21 UTC
Update quodlibet to 0.23.1, hopefully also fixing the broken behavior that linimon@ marked the port BROKEN for.  Some cosmetic updates to make portlint -C happy (use %%DATADIR%% in pkg-plist, for example).  Also changed to use a standard set of OPTIONS.
Comment 1 Edwin Groothuis freebsd_committer 2006-08-29 06:10:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer 2006-09-23 21:43:14 UTC
State Changed
From-To: feedback->open

Maintainer was reset.
Comment 3 alexbl freebsd_committer 2006-09-23 21:44:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 4 dfilter freebsd_committer 2006-09-27 04:09:19 UTC
alexbl      2006-09-27 03:09:14 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/quodlibet Makefile distinfo pkg-plist 
  - update to 0.23.1
  - transfer maintainership to submitter
  PR:             102631
  Submitted by:   Peter Johnson <johnson.peter@gmail.com>
  Approved by:    novel (mentor), maintainer timeout (3 weeks)
  Revision  Changes    Path
  1.14      +42 -39    ports/multimedia/quodlibet/Makefile
  1.5       +3 -3      ports/multimedia/quodlibet/distinfo
  1.6       +109 -113  ports/multimedia/quodlibet/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 alexbl freebsd_committer 2006-09-27 04:09:36 UTC
State Changed
From-To: open->closed

Committed, thanks!